
CoCoALib - Feature #373

add DeleteCol, DeleteRow

17 Jun 2013 15:12 - Anna Maria Bigatti

Status: Closed Start date: 17 Jun 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 1.51 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 1.50 hour

Description

Add functions for deleting row and cols from matrices (no throw guarantee)

Related issues:

Related to CoCoALib - Bug #351: Problems with DenseMatImpl::myResize Closed 21 May 2013

History

#1 - 17 Jun 2013 15:15 - Anna Maria Bigatti

- Category set to New Function

- Status changed from New to In Progress

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoALib-0.99534 Seoul14

- % Done changed from 0 to 50

first implementation and some tests and documentation.

#2 - 29 Oct 2013 14:58 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99532

#3 - 01 Apr 2014 19:20 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#4 - 08 Apr 2014 18:16 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#5 - 15 Apr 2014 15:49 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99533 Easter14

#6 - 17 Apr 2014 09:25 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#7 - 17 Apr 2014 09:51 - Anna Maria Bigatti

- Estimated time set to 1.51 h
